@charset "utf-8";
/* CSS Document */

#topbar {background-color:#007abd;}
.popform {border:solid 2px #007abd; transition:all 0.5s}
.popform {color:#007abd}
.popform .su-button-style-default:hover > span {background-color:#007abd!important; color:#fff!important}

.popform:hover {background-color:#007abd; color:#fff}

.submenu li.current-menu-item a {background-color: #007abd}
.submenu li.current-menu-parent a {background-color: #007abd}
.submenu li a:hover {background-color: #007abd}

/*#innerwrapper {border-top:solid 10px #007abd}*/
#homecta {background:#007abd url(images/homectaimg.jpg) 102.5% center no-repeat;}
#homecta p {color:#a4ddfc}

.submenu ul {border-bottom:3px solid #007abd}

.ctabtn .su-button-style-default {background: #f38929!important;
background: -moz-linear-gradient(top, #f38929 0%, #ffa452 100%)!important;
background: -webkit-linear-gradient(top, #f38929 0%,#ffa452 100%)!important;
background: linear-gradient(to bottom, #f38929 0%,#ffa452 100%)!important}

.ctabtn .su-button-style-default:hover {background: #ffa452;
background: -moz-linear-gradient(top, #ffa452 0%, #f38929 100%);
background: -webkit-linear-gradient(top, #ffa452 0%,#f38929 100%);
background: linear-gradient(to bottom, #ffa452 0%,#f38929 100%)}

h1 span, .headline span {color:#007abd}
#breadcrumb a {color:#007abd/*f38929*/}

#ctabox {background:#007abd url(images/hitech-house-small.png) 20px 18px no-repeat;}

.homeservice a:before {background-color:#007abd}

.projecttitle {border-left:solid 4px #007abd}

.testimony p#testititle:before {background-color:#007abd}
.blogimg span {background-color:#007abd}
#footerbar {background-color:#007abd}
.catlink {color:#007abd}

@media only screen and (min-width: 980px) and (max-width: 1169px) {
	#homecta {background:#007abd url("images/homectaimg.jpg") no-repeat scroll 490px center / 105% auto}
}